<?php
// $Id: blocksadmin.php,v 1.2 2004/10/25 10:16:11 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Blocks 	%%%%%

//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","Blok Administration");
define("_AM_ADDBLOCK","Tilføj en ny blok");
define("_AM_LISTBLOCK","Vis alle blokkke");

define("_AM_LSIDEBADMIN"  , "Venstre-Side Blokke:");
define("_AM_RSIDEBADMIN"  , "Højre-Side Blokke:");
define("_AM_TCENTERBADMIN", "Top-Center Blokke:");
define("_AM_BCENTERBADMIN", "Bund-Center Blokke:");

define("_AM_SBLEFT" , "Side: Venstre");
define("_AM_SBRIGHT", "Side: Højre");

define("_AM_TCBLEFT"  , "Center: Top-Venstre");
define("_AM_TCBRIGHT" , "Center: Top-Højre");
define("_AM_TCBCENTER", "Center: Top-Center");

define("_AM_BCBLEFT"  , "Center: Bund-Venstre");
define("_AM_BCBRIGHT" , "Center: Bund-Højre");
define("_AM_BCBCENTER", "Center: Bund-Center");

define("_AM_BPREVIEW","Blok visning:");
define("_AM_SIDE","Side");
define("_AM_TEMPLATE","Style");
define("_AM_BLKDESC","Blok beskrivelse");
define("_AM_TITLE","Titel");
define("_AM_WEIGHT","Vægtning/rækkefølge");
define("_AM_BLKPOS","Blok Position");
define("_AM_MODULE","Begræns til Modul");
define("_AM_PGTYPE","Vis på disse sider");
define("_AM_VISIBLE","Synlig");
define("_AM_POSCONTT","Position på det tilføjede indhold");
define("_AM_ABOVEORG","Over det originale indhold");
define("_AM_AFTERORG","Efter det originale indhold");

define("_AM_CONTENT","Indhold");
define("_AM_OPTIONS","Muligheder");
define("_AM_CTYPE","Indholdstype");
define("_AM_HTML","HTML");
define("_AM_PHP","PHP Script");
define("_AM_AFWSMILE","Auto Formatering (smilies slået TIL)");
define("_AM_AFNOSMILE","Auto Formatering (smilies slået FRA)");
define("_AM_CUSTOMHTML","Standard Blok (HTML)");
define("_AM_CUSTOMPHP","Standard Blok (PHP)");
define("_AM_CUSTOMSMILE","Standard Blok (Auto Formatering + smilies)");
define("_AM_CUSTOMNOSMILE","Standard Blok (Auto Formatering)");
define("_AM_DISPRIGHT","Vis kun HØJREblokke");
define("_AM_EDITBLOCK","Redigér en blok");
define("_AM_SYSTEMCANT","Systemblokke kan ikke slettes!");
define("_AM_MODULECANT","Denne blok kan ikke slettes direkte. Hvis du vil deaktivere blokken må du først afinstallere det tilhørende modul.");
define("_AM_RUSUREDEL","Er du sikker på du ønsker at slette denne blok: <b>%s</b>?");
define("_AM_RUSURECOP","Er du sikker på du ønsker at oprette en kopi af denne blok: <b>%s</b>?");
define("_AM_NAME","Navn");
define("_AM_USEFULTAGS","Nyttige tags:");
define("_AM_BLOCKTAG1","%s vil skrive %s");

define("_AM_VIEW_ACCESS", "Rettigheder - Hvem kan se ?");
define("_AM_LIMIT_DISPLAY", "Begræns visning");
define("_AM_NEWLINE", "Ny linie");

define("_AM_START", "Start");
define("_AM_INDEX", "Index");
define("_AM_OTHER", "Andre");
define("_AM_SPECIAL", "Special");
define("_AM_WIDTH", "Bredde");
define("_AM_ALIGN", "Justere");
define("_AM_SHOWOMB", "Aktive blokke i dette modul: ");
define("_AM_HOME", "Kun Home Page");


?>
